{
    "tlCalendar": {
        "dateformat": "d.m.Y H:i",
        "calendarPageTitle": "Kalender:: museum-digital",
        "calendarPageDescription": "Auf dieser Seite k\u00f6nnen Sie aktuelle Veranstaltungen rund um museum-digital finden, z.B. Schulungen.",
        "calendarPageKeywords": "museum-digital, Kalender, Veranstaltungen, Seminare",
        "calendar_title": "Kalender",
        "calendar_introduction": "Auf dieser Seite k\u00f6nnen Sie aktuelle Veranstaltungen rund um museum-digital finden, z.B. Schulungen.",
        "attendees": "Teilnehmende"
    }
}